RubyGems Navigation menu

microformatsの被依存性 Latest version of the following gems require microformats